package com.qmth.teachcloud.eds.entity;

import io.swagger.annotations.ApiModelProperty;

/**
 * 课程信息表
 */
public class JwxtKcdmb {
    private Long id;

    @ApiModelProperty(value = "课程号")
    private String kch;
    @ApiModelProperty(value = "课程名称")
    private String kcmc;
    @ApiModelProperty(value = "开课部门代码")
    private String kkbmdm;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getKch() {
        return kch;
    }

    public void setKch(String kch) {
        this.kch = kch;
    }

    public String getKcmc() {
        return kcmc;
    }

    public void setKcmc(String kcmc) {
        this.kcmc = kcmc;
    }

    public String getKkbmdm() {
        return kkbmdm;
    }

    public void setKkbmdm(String kkbmdm) {
        this.kkbmdm = kkbmdm;
    }
}
